{
  "type": "service_account",
  "project_id": "zdfdfdgfd-api6",
  "private_key_id": "126dfec9f9ffc48b26a7266d1531cdec469f7e63",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDEQI4hmxvBr8uT\nrb9drzhh/jFwE2YXtWxnOHENUN9TR7KEE4Y/I495BV5N9g6Fl2C2bW5/fEXineH/\nlnUIa7pzGpDDpDQER/XrKhWiniEiq7rZUv3hyDWQdZJLzC4nv+j8hrPys7mzZOLj\nDuibz0Giues15aU3e7C39FIPs9VJ4p8DfEGtw5cIhfQQf5RPyBucjcO79EqnKJe+\ncISKwxCBVYx8U3XuH2WHsfY7RMlvRasVtLfWgZOi/EGRpAgawkQsz5UHCTsl49Av\nb7XPS0lEjLD9bkkV1IXj7sCeqj37Q8Y1eRFHycGnXcleiUytzRJ4GTTpwxUIOZwV\nITBSrTpPAgMBAAECggEACoqXJYw/iX/jeYkESBF1SREOhApDR/QE16/0N7+sPhgk\ncmL/hMqNH4iENwkaF98KxXrm3i5OdmNZofWyvONFCchzA8BciXvCm1OZulSdpyq+\nHqhpnoi3S9Z/J2lE4bC1l2f/cXBFOMU9bcnP3FKm1xuRSdh75iuKdfzHsjQVS73z\nXWMUFaDP2Rn1X2ikjwHi0/6pjKWk24CPqTYsK7f1DKGsrcbJMyRWtfzSIHnOpAzu\nxk/TU4PZcKr2wlaPqU6TtnAY7HgkrhmdTtSuk/3S3jKSAW7ueohnU3EIiZbxBCWo\nhLSMPUhihIuhMvCfsAe1V4DDjR13Pl6ZCby1J7cKSQKBgQD3N3NlDOn1m5OFN3hl\n3Ub5z8NP4EVtg07ac1ZWuhWev/K0JHAKSI/F4Siel5hWLBdbljgUTJdtPStm/8cZ\nLHKIzEYN1Cb2dkEaJseTDxHf3AFd111Pra1+nhtV3ytJboAEQs+c8TPxLYVYrctU\njgv2zxaaOxmFxMxHUOtyjN61xwKBgQDLOY8xgb9zuxNngISdeUg1CzgJmRNd0VOQ\nde66/Q4cIiX6vqn0oXG2zfsr1rA1MDCP5FH4vW0PP/R6Sz8imtmPo29uQVMqM9RZ\n4eLHG4OgEDDCe16cvrTWfKtKhIZAQ3PataXZKkm4Hm65lwl7jd/qXV2TmcDXWVFa\n6cOIX683OQKBgQDic2jAp5On51q6LJWcuZTKQAYopMb0CdOxRvVPfCVRxYIMgVQg\nF1ebayRKIZLpXHoI6xFzhrUu21lmf+VgqdZAeN2yzSLjoG8CBYPKsYMuC9k0nJJc\n6jqCQVHI1yRPn2ikfo6utENgKNJ86LXYPkW3TvrlTD2UyzBUI0uJIoDfAQKBgCFV\nubVHMR5Mq2wo2pfyEvQQeQqp/1E+StTBY31skOnweAZfTAWCjeKMewy/1HuFAhI4\nQ3HnsIH13aZJvXtxpwo2psqREJE1mzl7IfXC/547yaO9FNHlPkiIfphkkJjt940C\nisfKdfkrlMIAkl+f8ADDe9wANm+ciQm+moI+H8GRAoGBAIHiRQCmKwYZbsTqQUjV\nVFPyYDY7eyyJVsHeBW4rKqUuzrwqDRshy2246xqn4TUm/BOhhGtYSgktxaSgQOJi\nHtrusIeOwv8O9qNukPOgnEgaLZOoKFlfWvcQ+NY7NCOqiowLdq6XdAqFSZxtTIsb\nNiR2y6jHWtMPQMcsFvuSLLoG\n-----END PRIVATE KEY-----\n",
  "client_email": "dgfdgd-api6@zdfdfdgfd-api6.iam.gserviceaccount.com",
  "client_id": "116766961999941856226",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/dgfdgd-api6%40zdfdfdgfd-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
